Package com.enonic.xp.issue

## Class IssuePropertyNames

- java.lang.Object
- - com.enonic.xp.issue.IssuePropertyNames

-     public final class IssuePropertyNames
      extends Object

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static String` | `APPROVERS` |
    `static String` | `CREATED_TIME` |
    `static String` | `CREATOR` |
    `static String` | `DESCRIPTION` |
    `static String` | `INDEX` |
    `static String` | `MODIFIED_TIME` |
    `static String` | `MODIFIER` |
    `static String` | `PUBLISH_REQUEST` |
    `static String` | `PUBLISH_REQUEST_ITEM_ID` |
    `static String` | `STATUS` |
    `static String` | `TITLE` |
    `static String` | `TYPE` |

  - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `IssuePropertyNames()` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### CREATOR

          public static final String CREATOR

      See Also:
        Constant Field Values

    - #### MODIFIER

          public static final String MODIFIER

      See Also:
        Constant Field Values

    - #### CREATED_TIME

          public static final String CREATED_TIME

      See Also:
        Constant Field Values

    - #### MODIFIED_TIME

          public static final String MODIFIED_TIME

      See Also:
        Constant Field Values

    - #### TITLE

          public static final String TITLE

      See Also:
        Constant Field Values

    - #### DESCRIPTION

          public static final String DESCRIPTION

      See Also:
        Constant Field Values

    - #### INDEX

          public static final String INDEX

      See Also:
        Constant Field Values

    - #### STATUS

          public static final String STATUS

      See Also:
        Constant Field Values

    - #### APPROVERS

          public static final String APPROVERS

      See Also:
        Constant Field Values

    - #### PUBLISH_REQUEST

          public static final String PUBLISH_REQUEST

      See Also:
        Constant Field Values

    - #### PUBLISH_REQUEST_ITEM_ID

          public static final String PUBLISH_REQUEST_ITEM_ID

      See Also:
        Constant Field Values

    - #### TYPE

          public static final String TYPE

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### IssuePropertyNames

          public IssuePropertyNames()